/*
Theme Name:     KnowAll Child Theme
Theme URI: 		http://herothemes.com/
Description:    Child theme for KnowAll 
Author: 		HeroThemes
Author URI: 	http://herothemes.com
Template:       knowall
Version:        1.0.0
*/

/* ------- Insert custom styles below this line ------- */

.ht-container { font-size: 17px;}
.ht-page__content { }
.hkb-article { width: 100%; }

